ALTER TABLE DICOM_AE_TITLES ADD COLUMN DESCRIPTION VARCHAR(128);
ALTER TABLE DICOM_AE_TITLES ADD COLUMN PREFERRED_TRANSFER_SYNTAX VARCHAR(64);

ALTER TABLE DICOM_MPPS DROP CONSTRAINT DICOM_REQUESTED_PROC_FK;
ALTER TABLE DICOM_MPPS DROP CONSTRAINT SCHEDULED_PROC_STEP_FK;
ALTER TABLE DICOM_MPPS ADD CONSTRAINT DICOM_REQUESTED_PROC_FK
        FOREIGN KEY (REQUESTED_PROC_ID)
        REFERENCES DICOM_REQUESTED_PROC(ID)
        ON DELETE CASCADE;
ALTER TABLE DICOM_MPPS ADD CONSTRAINT SCHEDULED_PROC_STEP_FK
        FOREIGN KEY (SCHEDULED_PROC_STEP_ID)
        REFERENCES DICOM_SCHEDULED_PROC_STEP(ID)
        ON DELETE CASCADE;